[PWNAGE] 1.1.3 to 1.1.4

Discussion in 'Jailbreaks and iOS Hacks' started by Forkaster, May 9, 2008.

  1. Forkaster macrumors member

    Joined:
    Dec 14, 2007
    #1
    Hi,

    I will receive my iPhone this week (it has been at my uncle's house for a few months). The thing is that i do not know if it has firmware 1.1.3 or 1.1.4.

    If the firmware is 1.1.3 can i give PWNAGE tool 1.1 firmware version 1.1.4 and run iPwner?

    Or do i have to get firmware 1.1.3 and use that to run iPwner?

    Thanks.
     
  2. hobo macrumors regular

    Joined:
    Mar 13, 2005
    #2
    I think you have to upgrade to 1.1.4 no matter what before you use the tool.

    I haven't done it before though.... can anyone confirm?
     
  3. brando88 macrumors 6502

    Joined:
    Nov 13, 2007
    #3
    Ok guys, pwning is really easy...

    Just restore to 1.1.4 from iTunes, Open PwnageTool and browse to the IPSW you're using (most likely 1.1.4), Hit the iPwner button to pwn your phone, build a *Custom IPSW* and then restore to that from iTunes.

    Good Luck!
     
  4. The General macrumors 601

    Joined:
    Jul 7, 2006
    #4
    If you don't know what firmware version your phone has, you are not ready to hack yet.

    Settings -> General -> About

    Knowing how to see you firmware version is quite simple, and if you can't do that, then I wouldn't recommend hacking your phone.
     
  5. Forkaster thread starter macrumors member

    Joined:
    Dec 14, 2007
    #5
    I don't know because i still do not have it.

    BTW can i scroll trough the menus if the phone is not activated? Because when it gets to my hands the phone will be in OOTB state.

    Like i said i asked my uncle to buy me one some months ago and only now he is coming here and giving it to me.
     
  6. spinstorm macrumors 68000

    Joined:
    Sep 14, 2007
    #6
    Just connect to iTunes and click on restore. Itunes will download 1.1.4 and update the phone then you can use pwnage.

    Read the FAQ its very simple!
     

Share This Page